prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libcmis
Description: CMIS protocol C client library
Version: 0.6.2
Requires: libcmis-0.6 libxml-2.0
Requires.private: libcurl
Libs: -L${libdir} -lcmis-c-0.6
Cflags: -I${includedir}/libcmis-c-0.6

